/*
Theme Name: Noizzy Child
Theme URI: http://noizzy.edge-themes.com
Description: A child theme of Noizzy Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.8
Text Domain: noizzy
Template: noizzy
*/
.edge-top-bar {
	background-color: #fff !important;
}
.edge-mobile-header .edge-mobile-header-inner {
    background-color: #fff;
}
.edge-mobile-header .edge-mobile-menu-opener.edge-mobile-menu-opener-svg-path .edge-mobile-menu-icon path, .edge-mobile-header .edge-mobile-menu-opener.edge-mobile-menu-opener-svg-path .edge-mobile-menu-icon>* {
    color: #fff;
}
.page-template-template-event .edge-content,
.single-event .edge-content{
	margin-top: 0px !important;
}
.custom-event-menu {
	position: absolute;
	z-index: 999;
	right: 60px;
}
.custom-event-menu ul {
	list-style-type: none;
	margin-top: 30px;
}
.custom-event-menu ul li {
	display: inline-block;
}
.custom-event-menu ul li a {
	padding: 15px;
}
.text-white a {
	color: #fff;
}
.edge-event-single-holder .edge-event-section-title {
    text-transform: capitalize !important;
}
.edge-event-single-holder .edge-event-follow-share-label {
    font-family: 'romjazz-light-tilted';
    text-transform: capitalize;
}
footer .edge-footer-bottom-column-1 {
	display: inline-block;
	max-width: 220px;
}
ul.option-set {
	float: left;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	list-style-type: none;
}
ul.option-set li {
	display: inline-block;
}
ul.option-set li a {
	padding: 10px;
	cursor: pointer;
}
.filtreler ul {
	margin-bottom: 1rem;
}
.filtreler ul + ul {
	margin-bottom: 0;
}
a.filterlink.selected {
	color: #c1001f;
}

@media only screen and (max-width: 1024px) {
.edge-content .edge-content-inner > .edge-container > .edge-container-inner, .edge-content .edge-content-inner > .edge-full-width > .edge-full-width-inner {
    padding: 0 0 100px !important;
}
}


@font-face {
    font-family: 'gothamboldregular';
    src: url('fonts/unnamed-webfont.woff2') format('woff2'),
         url('fonts/unnamed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.edge-title-holder .edge-title-wrapper .edge-page-title {
    font-family: 'gothamboldregular' !important;
    font-style: normal;
}
.edge-event-single-holder .edge-event-info.edge-event-content-holder {
    margin: 46px 0 63px;
    margin-top: 0;
}
.edge-event-single-holder .edge-event-info.edge-event-content-holder .edge-event-info-content, .edge-event-single-holder .edge-event-info.edge-event-details-holder .edge-event-info-content {
    margin-top: 0;
    /* margin-bottom: 25px; */
}
.edge-event-info-holder {margin-top:7px;}

.edge-event-single-holder {padding-top: 64px;}
.edge-event-info-holder {margin-top:7px;}

.edge-title-holder .edge-title-wrapper .edge-page-title {
    font-family: 'gothamboldregular' !important;
    font-style: normal;
    font-size: 21px;
}	
}
.edge-events-list-holder-outer.edge-events-block-layout .edge-event-block-item .edge-event-content-item.edge-event-title-holder {
	padding: 0 !important;
	word-break: break-word;
}
.edge-events-list-holder-outer.edge-events-block-layout .edge-event-block-item .edge-event-title {
	font-size: 21px;
}
.edge-title-holder .edge-title-wrapper .edge-page-title {
    font-family: 'gothamboldregular' !important;
    font-style: normal;
    font-size: 81px;
}	